---
id: v2024-put-password-dictionary-request
title: PutPasswordDictionaryRequest
pagination_label: PutPasswordDictionaryRequest
sidebar_label: PutPasswordDictionaryRequest
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'PutPasswordDictionaryRequest', 'V2024PutPasswordDictionaryRequest'] 
slug: /tools/sdk/python/v2024/models/put-password-dictionary-request
tags: ['SDK', 'Software Development Kit', 'PutPasswordDictionaryRequest', 'V2024PutPasswordDictionaryRequest']
---

# PutPasswordDictionaryRequest


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**file** | **bytearray** |  | [optional] 
}

## Example

```python
from sailpoint.v2024.models.put_password_dictionary_request import PutPasswordDictionaryRequest

put_password_dictionary_request = PutPasswordDictionaryRequest(
file=bytes(b'blah')
)

```
[[Back to top]](#) 

